@charset"UTF-8";

.orange{
	color: orange;
}
.red{
	color: red;
}
.make-content{
	width: 68%;
	margin: 0 auto;
	color: #252525;
}
.make-top img{
	width: 100%;
	margin: 0 auto;
}
.make-main{
	display: flex;
	letter-spacing: 0.1rem;
	margin: 0 0 0.5rem 0;
}
.flex-box img{
	width: 350px;
}
.point-in{
	align-items: center;
}
.number{
	width: 50px;
	text-align: right;
	margin: 0 1rem 0 0;
}
.point-box{
	padding: 1.5rem 4rem;
	background: #fff898;
	border: solid 1px #ffd398;
	border-radius: 60px;
	font-weight: bold;
	box-shadow: 9px 6px #ffd398;
}
.point-img img{
	width: 100px;
	margin-right: 1rem;
}
.content-in{
	background: #efefef;
	border-radius: 30px;
}
.content-in h2, .content-in .make-main{
	padding: 1.5rem;
	margin: 0 auto;
}
@media screen and (max-width: 600px) {
	.make-content{
		width: 100%;
		margin: 0 auto;
	}
	.make-top img{
		width: 100%;
		margin-top: 3rem;
	}

}

}